body {
  display: grid;
  grid-template-columns: 90% 10%;
  align-items: center;
  justify-content: center;
  justify-items: center;
  width: 100vw;
  height: 100vh;
  background: linear-gradient(to bottom, #1f1182, #1b0921);
  color: white;
  font-family: monospace;
  font-size: 2em;
  margin: 0;
}
body *,
body *:before,
body *:after {
  box-sizing: border-box;
}

.scene {
  font-size: 0.8vmin;
  position: relative;
  display: grid;
  overflow: hidden;
  width: 80vmin;
  height: 80vmin;
  border-radius: 100%;
  background-color: #4b2b61;
}

.sky {
  position: relative;
  overflow: hidden;
  height: 50em;
  background-image: linear-gradient(to bottom, #85a5ce, #94b9e0 30%, #98baef);
  grid-row: 1;
  grid-column: 1;
}

.cloud {
  position: absolute;
  background: linear-gradient(to bottom, #0ea1e9, rgba(212, 96, 255, 0));
}
.cloud:nth-of-type(1) {
  position: absolute;
  top: 24em;
  width: 35em;
  height: 16em;
  background: linear-gradient(to bottom, #0ea1e9, rgba(212, 96, 255, 0));
  -webkit-clip-path: url(#cloud-1);
          clip-path: url(#cloud-1);
}
.cloud:nth-of-type(2) {
  top: 8em;
  left: 8em;
  width: 40em;
  height: 14.5em;
  -webkit-clip-path: url(#cloud-2);
          clip-path: url(#cloud-2);
}
.cloud:nth-of-type(3) {
  top: 14em;
  right: 0;
  width: 50.4em;
  height: 20em;
  background: linear-gradient(to bottom, #0ea1e9, rgba(212, 96, 255, 0));
  -webkit-clip-path: url(#cloud-3);
          clip-path: url(#cloud-3);
}
.cloud:nth-of-type(4) {
  top: 24em;
  right: 0;
  width: 30em;
  height: 20em;
  -webkit-clip-path: url(#cloud-4);
          clip-path: url(#cloud-4);
}
.cloud:nth-of-type(5) {
  top: 30em;
  right: -8em;
  width: 30em;
  height: 20em;
  background: linear-gradient(to bottom, #0ea1e9, rgba(212, 96, 255, 0));
  -webkit-clip-path: url(#cloud-5);
          clip-path: url(#cloud-5);
}

.land {
  position: relative;
  overflow: hidden;
  align-self: end;
  height: 30em;
  grid-row: 1;
  grid-column: 1;
}

.mountains {
  position: relative;
  height: 100%;
}

.mountain {
  position: absolute;
  width: 100%;
  height: 100%;
}

.mountain:nth-of-type(1) {
  background: #edebff;
  -webkit-clip-path: url(#mountain-2);
          clip-path: url(#mountain-2);
}
.mountain:nth-of-type(1):before {
  position: absolute;
  right: 0;
  width: 52%;
  height: 100%;
  content: "";
  background: linear-gradient(to bottom right, #3b23b0, #3469e7, #5c78e7);
  -webkit-clip-path: url(#mountain-2-shade);
          clip-path: url(#mountain-2-shade);
}

.backgrounds {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  -webkit-filter: url(#filter-trees);
          filter: url(#filter-trees);
}

.background {
  position: absolute;
  z-index: 1;
  bottom: -1em;
  width: 90em;
  height: 20em;
  -webkit-clip-path: url(#background);
          clip-path: url(#background);
  mix-blend-mode: overlay;
}
.background:nth-of-type(1) {
  background: linear-gradient(to right, #4d874b, #214123);
}
.background:nth-of-type(2) {
  right: -10em;
  height: 18em;
  background: linear-gradient(to right, #89ca87, #3d7b41);
}

.foreground {
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: 100%;
  height: 14em;
  background: #1d6d40;
  background-image: radial-gradient(circle at bottom left, #22422a, transparent 20em), radial-gradient(circle at center, #0f5905, transparent 40em), radial-gradient(circle at center right, #216b37, transparent 20em);
  -webkit-clip-path: url(#foreground);
          clip-path: url(#foreground);
}

.foreground-trees {
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: 100%;
}
.foreground-trees .tree {
  position: absolute;
  bottom: 0;
  width: 5em;
  height: 8em;
  background-image: linear-gradient(to bottom, #2a0231, rgba(42, 2, 49, 0.1));
  -webkit-clip-path: url(#tree);
          clip-path: url(#tree);
}
.foreground-trees .tree:nth-child(1) {
  left: 1.5em;
}
.foreground-trees .tree:nth-child(2) {
  left: 8em;
  height: 7.5em;
}
.foreground-trees .tree:nth-child(3) {
  left: 10em;
  height: 9em;
}
.foreground-trees .tree:nth-child(4) {
  left: 16em;
}
.foreground-trees .tree:nth-child(5) {
  left: 20em;
}
.foreground-trees .tree:nth-child(6) {
  left: 22em;
  width: 6em;
  height: 9em;
}
.foreground-trees .tree:nth-child(7) {
  right: 35em;
}
.foreground-trees .tree:nth-child(8) {
  right: 30em;
  width: 8em;
  height: 12em;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(68, 237, 234, 0.5)), to(transparent));
  background: linear-gradient(to bottom, rgba(68, 237, 234, 0.5), transparent);
}
.foreground-trees .tree:nth-child(9) {
  right: 28em;
  width: 8em;
  height: 11em;
}
.foreground-trees .tree:nth-child(10) {
  right: 22em;
}
.foreground-trees .tree:nth-child(11) {
  right: 15em;
  width: 7em;
  height: 10em;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(68, 237, 234, 0.5)), to(transparent));
  background: linear-gradient(to bottom, rgba(68, 237, 234, 0.5), transparent);
}
.foreground-trees .tree:nth-child(12) {
  right: 10em;
}
.foreground-trees .tree:nth-child(13) {
  right: 5em;
  height: 9em;
}
.foreground-trees .tree:nth-child(14) {
  right: 2em;
}

.sea {
  position: relative;
  overflow: hidden;
  height: 50em;
  margin-top: -1em;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  background-image: radial-gradient(circle at top right, #e0f1c6, #3dadda, #4186ab), radial-gradient(circle at 60% 50%, #4de3e4, transparent 10em);
  grid-row: 2;
  -webkit-filter: url(#filter-ripples);
          filter: url(#filter-ripples);
}

.reflection {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.reflection.mountains {
  -webkit-transform: scaleY(-0.6) translateY(40%);
          transform: scaleY(-0.6) translateY(40%);
  opacity: 0.5;
  mix-blend-mode: overlay;
}

.shadow {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  opacity: 0.5;
  -webkit-clip-path: url(#reflection-shadow);
          clip-path: url(#reflection-shadow);
  mix-blend-mode: multiply;
}
.shadow:nth-of-type(1) {
  height: 15em;
  background-image: radial-gradient(circle at center top, #46e0f5, rgba(68, 140, 237, 0.5));
}
.shadow:nth-of-type(2) {
  height: 10em;
  background-image: radial-gradient(circle at center top, #448ced, transparent 60em);
}
.shadow:nth-of-type(3) {
  height: 7em;
  background-image: radial-gradient(circle at 60% 0%, #4524e0, transparent 80em);
}

svg {
  position: absolute;
}

.countdown-container {
  text-align: right;
}

#title {
  letter-spacing: 0.10em;
  padding-bottom: 1em;
}

.container {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
}

aside {
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
  display: grid;
  grid-template-columns: 1;
  justify-self: center;
}


.tooltip {
  display: inline-block;
  position: relative;
  text-align: left;
  text-decoration: none;
}

.tooltip .left {
  font-size: 0.2em;
  left:-20px;
  transform: translate(-30%,-100%);
  padding: 0 1em 0 1em;
  color: #ffffff;
  background: #1f1182;
  font-weight: normal;
  border-radius: 0.75em;
  position: absolute;
  z-index: 99999999;
  box-sizing: border-box;
  box-shadow: 2px 2px black;
  display: none;
}

.tooltip:hover .left {
  display:block;
}

a, a:visited {
  text-decoration: none;
}











